LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
SimpleFileAccess.idl File Reference
`import "com/sun/star/ucb/XSimpleFileAccess3.idl";`

Go to the source code of this file.

## Classes
service | SimpleFileAccess
| Offers a simple access to resources, like files and folders located in a local file system or on a WebDAV server. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.